<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Ejemplo responsive</title>
	
<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
<style>
	* {
		box-sizing: border-box;
		margin: 0;
		padding: 0;
		font-family: sans-serif;
	}
	img, video {
		width: 100%;
	}
	h3, p {
		margin-bottom: 10px
	}
	
	/* maquetación pequeña */
	.anchocompleto {
		width: 100%;
		padding: 40px;
		background: navy;
		color: white;
		text-align: center;
	}
	
	.contenedor {
		margin: 20px 0 0 20px
	}
	
	.ficha {
		overflow: hidden;
	}
	
	.imagen, .texto {
		margin: 0 20px 20px 0;
		float: left;
		width: calc(50% - 20px)
	}
	
	
	
	/* . PANTALLAS MEDIANAS . */
	@media screen and (min-width: 800px ){
		.contenedor {
			margin: 20px 20px 0 40px
		}
		
		.imagen, .texto {
			margin: 0 20px 20px 0;
			float: none;
			width: calc(100% - 20px)
		}
		.fila {
			overflow: hidden;
		}
		
		.ficha {
			float: left;
			width: 50%;
		}
	}
	
	
	/* . PANTALLAS GRANDES . */
	
	@media screen and (min-width: 1200px) {
		.contenedor {
			margin: 40px 40px 0 60px
		}
		.imagen, .texto {
			float: left;
			width: calc(50% - 20px)
		}
		
	}
	
	
	
</style>
	
	
</head>
<body>
	
	
	<header class="anchocompleto">
		<h1>Ejemplo de maquetación responsive</h1>
		<h2>Estech 2019</h2>
	</header>
	
	
	<article class="contenedor">
		<div class="fila">
			<section class="ficha">
				<div class="imagen"><img src="madrid5.jpg" alt=""></div>
				<div class="texto">
					<h3>Gran Vía</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor sint atque facere quaerat quam eius reiciendis dolore corporis, provident ad ex harum aut laudantium possimus culpa dolores, reprehenderit distinctio fugit.</p>
					<p>Impedit laboriosam sed illo id doloribus, neque consequuntur sit laborum voluptas quod ipsum distinctio sequi, nulla molestias accusantium repudiandae. Maxime ipsa ea quasi. Doloribus sunt perferendis, cumque nulla nobis, explicabo!</p>
				</div>
			</section>
			<section class="ficha">
				<div class="imagen"><img src="madrid2.jpg" alt=""></div>
				<div class="texto">
					<h3>Plaza Mayor</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa hic tempora amet ratione, iure vitae delectus, nulla, modi illum autem, odit. Adipisci nemo est corrupti voluptatibus harum molestiae rerum ea.</p>
					<p>Laboriosam reiciendis repellendus et, laudantium numquam pariatur, quibusdam asperiores maiores tenetur, ipsam expedita consequuntur vitae rerum doloremque! Adipisci rerum consequuntur accusamus doloribus deleniti hic laboriosam quos obcaecati ea. Cum, saepe.</p>
				</div>
			</section>
		</div>
		<div class="fila">
			<section class="ficha">
				<div class="imagen"><video src="pelicula.webm" controls></video></div>
				<div class="texto">
					<h3>Cruz Roja</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Totam sunt et sit non facilis a ut, expedita repudiandae laborum deserunt dolore, sed amet vero repellendus, quidem facere nobis consequuntur ad!</p>
					<p>Consectetur dolore velit, fuga odit vitae, aspernatur, corrupti quas possimus quod, qui expedita! Nemo recusandae et, error voluptates neque vero! Modi maiores a inventore ea quis molestiae debitis nostrum quod!</p>
				</div>
			</section>
			<section class="ficha">
				<div class="imagen"><img src="calma.jpg" alt=""></div>
				<div class="texto">
					<h3>Thailandia</h3>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nobis doloremque iure nulla praesentium eaque quo dolor reprehenderit eligendi sequi, atque aliquid consectetur iste unde fugit soluta totam similique accusamus!</p>
					<p>Quisquam, officiis, temporibus. Vitae, laborum, pariatur. Libero tempore error, eos, id nemo fugit, sapiente iusto cupiditate quam, illo consequuntur nesciunt. Ex eos ipsam id vitae. Ut ipsum aperiam sint error.</p>
				</div>
			</section>
		</div>
	</article>
	
	
	
	<footer class="anchocompleto">
		<p>Desarrollo de Aplicaciones Multiplataforma, Estech 2019 - Linares</p>
	</footer>
	
</body>
</html>
